*{
    margin 0;
    padding 0;
}

body{
    background-color:#000000;
    font-family: Verdana, Arial;
    line-height: 25px;
    text-align: center;
    margin-top:30px;
}

#container{
    width:960px;
    text-align:center;
    margin:auto;
}

#heading{
    color:#e55b3c;
    text-align:center;
    font-size:1.3em;
}

#nav_bar{
    border: 1px;
    border-color:#c58917;
    border-style:solid;
    width:800px;
    margin-left:80px;
    margin-right:80px;
    text-align:left;
    cursor:crosshair;
}

.box{
    width:160px;
    background-image:url('../images/boxb.png');
    background-repeat:no-repeat;
    color:#7e2217;   
    text-align:center;
    font-weight:bold;
    font-variant: small-caps;
    float:left;
}

#abstract{
	width: 760px;
	border-width: 0px 1px 0px 1px;	
	border-style: solid;
	border-color: #c58917;
	text-align: left;
	margin-left:80px;
	margin-right:80px;
	padding-left:20px;
	padding-right:20px;
	color: #ee9a4d;
	float:clear;
}

.bigtitle{
	color: #c34a2c;
    font-variant: small-caps;
	text-decoration: underline;
	font-weight: bold;
	font-size:1.2em;
}


hr{
	color: #800517;
	width: 800px;
	height:2px;
}

.title{
	color: #c34a2c;
    font-variant: small-caps;
	text-decoration: underline;
}

#footer{
    background-image:url('../images/box.jpg');
    background-repeat:repeat-x;
    color:#7f462c;
    border: 1px;
    border-color:#c58917;
    border-style:solid;
    width:800px;
    margin-left:80px;
    margin-right:80px;
    font-style:italic;
    font-size:.8em;
	text-align: right;
}
